## aselect-perl 2.0~2

=== etc/fragments/Makefile ===
# $Id: Makefile 32426 2010-09-10 11:50:10Z wsl $
# this Makefile needs caspar-20020313.tar.gz (or higher).  get it from
# http://mdcc.cx/pub/caspar/ .

csp_DIR = /srv/aselect/fragments/

csp_UHOST = pichu

include caspar/mk/caspar.mk

check:
	@echo 'Checking files...' && find -type f -name \*xml -exec xmllint --noout {} + && echo Ok.
