=== etc/templates/Makefile ===
# $Id: Makefile 32386 2010-09-07 13:13:20Z wsl $
# this Makefile needs caspar-20020313.tar.gz (or higher).  get it from
# http://mdcc.cx/pub/caspar/ .

csp_DIR = /srv/aselect/templates/

csp_UHOST = pichu

include caspar/mk/caspar.mk

check:
	@echo 'Checking files...' && find -type f -name \*xml -exec xmllint --noout {} + && echo Ok.
