## aselect-perl 2.1-1

=== debian/changelog ===
aselect-perl (2.1-1) stable; urgency=low

  * (server) Fix CAS ticket encoding

 -- Wessel Dankers <wsl@fruit.je>  Fri, 14 Sep 2012 16:48:19 +0200

aselect-perl (2.0-1) stable; urgency=low

  * (server) Fix configuration file parsing

 -- Wessel Dankers <wsl@fruit.je>  Wed, 30 Nov 2011 14:50:34 +0100

aselect-perl (2.0~25-1) stable; urgency=low

  * (server) Set correct status code on http errors
  * (server) Don't set no-store multiple times
  * (server) Set X-Content-Type-Options header
  * (server) Set Strict-Transport-Security header

 -- Wessel Dankers <wsl@fruit.je>  Wed, 30 Nov 2011 13:18:50 +0100

aselect-perl (2.0~24-1) stable; urgency=low

  * (server) Add remember default setting
  * (server) Better separate UI and WS logic

 -- Wessel Dankers <wsl@fruit.je>  Thu, 17 Nov 2011 19:43:22 +0100

aselect-perl (2.0~23-1) stable; urgency=low

  * (server) Do not hardcode continue page

 -- Wessel Dankers <wsl@fruit.je>  Wed, 16 Nov 2011 16:49:44 +0100

aselect-perl (2.0~22-2) stable; urgency=low

  * Add replace/breaks fields to enable upgrades from <= 1.1.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 15 Nov 2011 10:40:17 +0100

aselect-perl (2.0~22-1) stable; urgency=low

  * (server) Add continue page
  * (server) Consistent boolean parameter parsing

 -- Wessel Dankers <wsl@fruit.je>  Mon, 14 Nov 2011 11:38:08 +0100

aselect-perl (2.0~21-1) stable; urgency=low

  * More robust URL handling
  * (server) More robust error handling

 -- Wessel Dankers <wsl@fruit.je>  Fri, 11 Nov 2011 10:15:07 +0100

aselect-perl (2.0~20-1) stable; urgency=low

  * (server) Add option to login without starting an SSO session

 -- Wessel Dankers <wsl@fruit.je>  Sat, 05 Nov 2011 12:52:22 +0100

aselect-perl (2.0~19-1) stable; urgency=low

  * (server) Fix logout warnings
  * (server) Frame killer

 -- Wessel Dankers <wsl@fruit.je>  Tue, 01 Nov 2011 13:24:08 +0100

aselect-perl (2.0~18-1) stable; urgency=low

  * (server) Bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Thu, 20 Oct 2011 15:04:26 +0200

aselect-perl (2.0~17-1) stable; urgency=low

  * (server) Implement URL restrictions for unsigned requests
  * (server) Supply login information in a uniform way to templates

 -- Wessel Dankers <wsl@fruit.je>  Wed, 19 Oct 2011 17:31:04 +0200

aselect-perl (2.0~16-1) stable; urgency=low

  * (server) Complete renew handling
  * (server) Supply nonce, session and settings sections in all xml

 -- Wessel Dankers <wsl@fruit.je>  Wed, 12 Oct 2011 20:37:08 +0200

aselect-perl (2.0~15-1) stable; urgency=low

  * (server) Fix logout sequence
  * (server) Slow down password brute-force attempts
  * (server) Fix error reporting for internal errors

 -- Wessel Dankers <wsl@fruit.je>  Mon, 19 Sep 2011 15:33:45 +0200

aselect-perl (2.0~14-1) stable; urgency=low

  * (server) Bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Tue, 06 Sep 2011 13:00:36 +0200

aselect-perl (2.0~13-1) stable; urgency=low

  * (server) Language support for static content

 -- Wessel Dankers <wsl@fruit.je>  Mon, 05 Sep 2011 14:57:25 +0200

aselect-perl (2.0~12-1) stable; urgency=low

  * (server) Split out Status page into Status, Settings, Attributes
  * (server) Refactor UI::Request and UI::Login::Request
  * (server) Fix error messages
  * (server) Add static content capability

 -- Wessel Dankers <wsl@fruit.je>  Mon, 05 Sep 2011 13:01:25 +0200

aselect-perl (2.0~11-1) stable; urgency=low

  * (server) Unbreak server, broken by refactoring

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 30 Aug 2011 14:43:05 +0200

aselect-perl (2.0~10-1) stable; urgency=low

  * (server) Fix bug causing warnings to always be enabled

 -- Wessel Dankers <wsl@fruit.je>  Tue, 05 Jul 2011 15:21:12 +0200

aselect-perl (2.0~9-1) stable; urgency=low

  * (server) Refactor source code file layout
  * (server) Refactor session handling
  * (server) Refactor settings (spnego/warn) handling
  * (server) Sessions are now linked to IP address
  * (server) Session cookies now marked HttpOnly

 -- Wessel Dankers <wsl@fruit.je>  Tue, 05 Jul 2011 14:13:40 +0200

aselect-perl (2.0~8-1) stable; urgency=low

  * (server) Support for templates in different languages

 -- Wessel Dankers <wsl@fruit.je>  Tue, 24 May 2011 11:08:55 +0200

aselect-perl (2.0~7-1) stable; urgency=low

  * (server) Experimental CAS 2.0 support.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 17 May 2011 16:42:33 +0200

aselect-perl (2.0~6-1) stable; urgency=low

  * (server) Make SPNEGO browser detection configurable
  * (server) Catch Kerberos accounts that are not in LDAP
  * (server) Be more resistent to SPNEGO error conditions
  * (server) Tweak the internal ASN.1 AST to be reversible

 -- Wessel Dankers <wsl@fruit.je>  Wed, 30 Mar 2011 17:53:11 +0200

aselect-perl (2.0~5-1) stable; urgency=low

  * (server) Bugfixes for warn, xsl params, browser caching
  * (client) Bugfix for plus-encoding
  * (client) Add kill_ticket function

 -- Wessel Dankers <wsl@fruit.je>  Wed, 23 Mar 2011 17:22:10 +0100

aselect-perl (2.0~4-1) stable; urgency=low

  * Fix cancel, gateway functions
  * Common Crypto/LDAP code moved to Xyzzy

 -- Wessel Dankers <wsl@fruit.je>  Mon, 14 Mar 2011 13:59:49 +0100

aselect-perl (2.0~3-1) stable; urgency=low

  * Tweaks, bugletfixes, compatibility enhancements.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 11 Mar 2011 14:08:06 +0100

aselect-perl (2.0~2-1) stable; urgency=low

  * Support CAS renew/gateway/warn/logout
  * Use XSLT stylesheets

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 03 Mar 2011 10:06:08 +0100

aselect-perl (2.0~1-1) stable; urgency=low

  * Support for SPNEGO authentication
  * Support for CAS authentication

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 25 Jan 2011 10:13:40 +0100

aselect-perl (1.2-1) stable; urgency=low

  * Use signed tokens instead of a database.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 23 Jun 2010 09:46:30 +0200

aselect-perl (1.1-1) stable; urgency=low

  * Remove debug log statement.


