=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 34894 2011-05-24 17:57:24Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/aselect-perl/debian/rules $

DEB_BUILD_OPTIONS += nocheck

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-build.mk
