## aselect-perl 2.2

=== debian/changelog ===
aselect-perl (2.2) stable; urgency=low

  * Switch to source format 3.0 (native)
  * (server) Reorganize component structure
  * (server) Rework SPNEGO detection
  * (server) LDAP option handling
  * (server) Implement HTTPSEverywhere option
  * (server) Add service ACL
  * (server) Workaround for http://bugs.debian.org/687712

 -- Wessel Dankers <wsl@fruit.je>  Fri, 28 Sep 2012 11:48:53 +0200

aselect-perl (2.1-1) stable; urgency=high

  * (server) Fix CAS ticket encoding

 -- Wessel Dankers <wsl@fruit.je>  Fri, 14 Sep 2012 16:48:19 +0200
