## aselect-perl 2.3

=== debian/changelog ===
aselect-perl (2.3) stable; urgency=low

  * (server) Deal with requests without a User-Agent
  * (server) Document configuration options
  * (server) Set Content-Type on A-Select WS responses

 -- Wessel Dankers <wsl@fruit.je>  Thu, 06 Dec 2012 09:37:25 +0100
