=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
 Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), libscript-build-perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 
 Package: libaselect-common-perl
 Architecture: all
