## aselect-perl 2.4

=== debian/changelog ===
aselect-perl (2.4) stable; urgency=low

  * (server) Slightly improved error logging
  * (debian) Update copyright notices, build-dependencies, compression

 -- Wessel Dankers <wsl@fruit.je>  Wed, 20 Mar 2013 12:14:07 +0100
