## aselect-perl 2.5

=== debian/changelog ===
aselect-perl (2.5) stable; urgency=low

  * (server) Fix bug that caused 'remember' button to get ignored

 -- Wessel Dankers <wsl@fruit.je>  Thu, 21 Mar 2013 16:31:42 +0100
