## aselect-perl 2.6

=== debian/changelog ===
aselect-perl (2.6) stable; urgency=low

  * (server) Report successful login attempts
  * (server) Fix error on absent User-Agent header
  * (server) Fix URL acl pattern schema bug
  * (server) Add URL acl pattern that allows any port

 -- Wessel Dankers <wsl@fruit.je>  Tue, 16 Apr 2013 12:20:22 +0200
