=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), libscript-build-perl
+Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), libxyzzy-perl (>= 7), libxyzzy-perl (<< 8), libtest-xyzzy-perl, libxyzzy-ldap-perl, libxyzzy-crypto-perl, libcrypt-openssl-x509-perl, libcrypt-openssl-rsa-perl, libcrypt-openssl-bignum-perl, libgssapi-perl
 Standards-Version: 3.9.3
 
 Package: libaselect-common-perl
