=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 39102 2013-03-20 11:16:49Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/aselect-perl/debian/rules $

DEB_PERL_CHECK_FLAGS =
DEB_DH_BUILDDEB_ARGS_DEFAULT = -- -Zxz -z9

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-build.mk
