## aselect-perl 2.7

=== debian/changelog ===
aselect-perl (2.7) stable; urgency=low

  * (server) Do not apply HttpsEverywhere to localhost URLs
  * (server) Use normal Convert::ASN1 (≥0.26) instead of our own copy
  * (server) Show warnings for expired passwords

 -- Wessel Dankers <wsl@fruit.je>  Mon, 22 Apr 2013 15:25:04 +0200
