## aselect-perl 2.8

=== debian/changelog ===
aselect-perl (2.8) stable; urgency=low

  * (server) Fix missing "uid" method exception

 -- Wessel Dankers <wsl@fruit.je>  Mon, 10 Nov 2014 11:43:16 +0100
