## aselect-perl 2.9

=== debian/changelog ===
aselect-perl (2.9) stable; urgency=medium

  * (server) Set Cache-Control: private field
  * (server) Fix ‘Use of uninitialized value in string eq’ errors

 -- Wessel Dankers <wsl@fruit.je>  Fri, 21 Nov 2014 11:21:57 +0100
