## aselect-perl 2.10

=== debian/changelog ===
aselect-perl (2.10) stable; urgency=medium

  * (server) Workaround for die-in-destructor bug in GSSAPI library

 -- Wessel Dankers <wsl@fruit.je>  Thu, 02 Jul 2015 15:37:06 +0200
