## aselect-perl 2.11

=== debian/changelog ===
aselect-perl (2.11) stable; urgency=medium

  * (server) Log attempts to use unregistered service URLs
  * (server) Allow for multiple attribute definitions with the same name

 -- Wessel Dankers <wsl@uvt.nl>  Fri, 02 Oct 2015 13:33:27 +0200
