## aselect-perl 2.12

=== debian/changelog ===
aselect-perl (2.12) stable; urgency=medium

  * (server) make /proxyValidate behave equivalently to /serviceValidate

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 20 Jan 2016 15:35:35 +0100
