## aselect-perl 2.13

=== debian/changelog ===
aselect-perl (2.13) stable; urgency=medium

  * (server) Use HTTP 303 redirects instead of 302.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 06 Dec 2016 16:55:17 +0100
