## aselect-perl 2.14

=== debian/changelog ===
aselect-perl (2.14) stable; urgency=medium

  * (server) Simplify the GSSAPI calls so we can skirt around
    https://rt.cpan.org/Public/Bug/Display.html?id=121873
  * (server) Compatibility fixes for stretch.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 03 Aug 2017 16:11:58 +0200
