=== debian/control ===
Source: aselect-perl
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7),
	libmodule-build-perl,
	libxyzzy-perl (>= 7), libxyzzy-perl (<< 8),
	libtest-xyzzy-perl,
	libxyzzy-ldap-perl,
	libxyzzy-crypto-perl,
	libcrypt-openssl-x509-perl,
	libcrypt-openssl-rsa-perl,
	libcrypt-openssl-bignum-perl,
	libgssapi-perl,
Standards-Version: 3.9.3

Package: libaselect-common-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdigest-sha-perl
Replaces: libaselect-client-perl (<< 2.0~1-1)
Breaks: libaselect-client-perl (<< 2.0~1-1)
Description: Implementation of the A-Select protocol (common files)
 Perl modules to implement A-Select clients and servers.

Package: libaselect-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libaselect-common-perl (= ${binary:Version})
Description: Interface with the A-Select agent
 Perl modules to interface with the A-Select agent.

Package: libaselect-server-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
	libaselect-common-perl (= ${binary:Version}),
	libxyzzy-perl (>= 7), libxyzzy-perl (<< 8),
	libxyzzy-ldap-perl,
	libxyzzy-crypto-perl,
	libcrypt-openssl-x509-perl,
	libcrypt-openssl-rsa-perl,
	libcrypt-openssl-bignum-perl,
	libconvert-asn1-perl (>= 0.26),
	libgssapi-perl,
	makepasswd,
Recommends: xyzzy
Description: Implementation of the A-Select server
 Perl modules to implement an A-Select (and CAS) server
