=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42268 2014-09-22 14:05:34Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/aselect-perl/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9
