## aselect-perl 2.15

=== debian/changelog ===
aselect-perl (2.15) stable; urgency=medium

  * (server) Apache mod_fcgi does not send PATH_TRANSLATED so
    don't try to include that in error messages.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 25 Jun 2018 16:26:08 +0200
