## aselect-perl 2.16

=== debian/changelog ===
aselect-perl (2.16) stable; urgency=medium

  * (server) Do not send a X-Frame-Options header; it's superseded
    by Content-Security-Policy but that one depends on what's in the
    configured stylesheets.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 27 Sep 2018 14:04:38 +0200
